YepNope.js 1.5.4

yepnope is an asynchronous conditional resource loader that's super-fast, and allows you to load only the scripts that your users need.

Install-Package YepNope.js -Version 1.5.4
dotnet add package YepNope.js --version 1.5.4
<PackageReference Include="YepNope.js" Version="1.5.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add YepNope.js --version 1.5.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.5.4 18,369 4/19/2012
1.5.2 851 3/7/2012
1.0.1 5,159 5/10/2011